@charset "utf-8";
	
html,body{
	height: 100%;
}	
.login-container{
	height: 100%;
	background: url(../images/login_bc.jpg) no-repeat center;
}
canvas{
	opacity: 0.3;
}

.login-content{
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 500px;
	height: 450px;
	padding: 70px 50px;
	background: rgba(0,0,0,.6);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.title-item{
	margin-bottom: 35px;
}
.login-title{
	font-size: 32px;
	color: #fff;
}

.layui-form-pane .layui-form-label{
	width: 30%;
}
.layui-form-pane .layui-input-block{
	margin-left: 30%;
}
